/* (No Comment) */
"0B3O7E-1Ji5HH" = "Om te bevestigen, wilde je ‘Vandaag’?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Om te bevestigen, wilde je ‘Aanstaande’?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Om te bevestigen, wilde je ‘Op de agenda’?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Om te bevestigen, wilde je ‘Onbekend’?";

/* (No Comment) */
"0B3O7E-x18ype" = "Om te bevestigen, wilde je ‘Alles’?";

/* (No Comment) */
"1Ji5HH" = "Vandaag";

/* (No Comment) */
"iOlHcl" = "Notities";

/* (No Comment) */
"JXiAvz" = "In aanmerking voor relevante notities";

/* (No Comment) */
"ps1yCT" = "Aanstaande";

/* (No Comment) */
"Qhhngi" = "Op de agenda";

/* (No Comment) */
"TYHNHU" = "Kies notities die in aanmerking komen voor de relevante notities widget";

/* (No Comment) */
"uLYglb" = "Selecteer relevante notities filter";

/* (No Comment) */
"vQgIha" = "Onbekend";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Er zijn ${count} opties die overeenkomen met ‘Vandaag’.";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Er zijn ${count} opties die overeenkomen met ‘Aanstaande’.";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Er zijn ${count} opties die overeenkomen met ‘Op de agenda’.";

/* (No Comment) */
"X8ipdw-vQgIha" = "Er zijn ${count} opties die overeenkomen met ‘Onbekend’.";

/* (No Comment) */
"X8ipdw-x18ype" = "Er zijn ${count} opties die overeenkomen met ‘Alles’.";

/* (No Comment) */
"x18ype" = "Alles";

